<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ex1</title>
</head>

<body>
    <script>
        function popups(){
            alert("hola mundo");
            var nombre = prompt("como te llamas?");
            alert("hola " + nombre)
            console.log(nombre)
        }
        popups();
    </script>
</body>

</html>